<?php

namespace FiloBlu\Esb\Api\Data;

/**
 * Interface ObjectTypeInterface
 */
interface ObjectTypeInterface extends ObjectTypeDescriptorInterface
{

    /**
     * @return mixed
     */
    public function getId();

    /**
     * @return mixed
     */
    public function setId($id);
}
